/*****************************/

/*** Core html setup stuff ***/

/*****************************/

html {
  height: 100%;
  margin-bottom: 1px;
}

#body {
	color: #333333;
	background-image: url(../images/body_bkgd.png);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-repeat: repeat;
}

body {
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #333333;
}


P{
	margin-top: 0px;
}

h1{
	font-size: 1.5em;
	color: 01366A;
	font-weight: bold;
}

.componentheading, .contentheading{
	font-size: 1.5em;
	color: #01366A;
	font-weight: bold;
	padding-top: 5px;
	margin-bottom:15px;
	margin-top:0px;
	padding-top:5px;
	padding-bottom:5px;
}


h2{
	font-size: 1.2em;
	color: #333;
	margin-bottom: 0.5em;
	margin-top:0px;
}
h3{
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	margin-top:0px;
	margin-bottom:0px;
	
}
th{
	color: #666666;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B1B1B0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B1B1B0;
	font-weight: bold;
	margin: 2px;
	padding: 2px;
	background-color: #CCCCCC;
}


img{
	border: 0;
}
input[type="button"]{
	color:#333333;
}
/* input, select, textarea dont default the colors to the body so over-ride Classmanagers colors here */

textarea {
        font-size:11px;
         color:#000000;
}
select {
        font-size:11px;
         color:#000000;
}
input {
        font-size:11px;
         color:#000000;
}
#header{
	position:relative;
	height: 110px;
	width: 1000px;
	background-image: url(../images/header_bkgd.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#home_slide{
	
}

#user3{
	float: right;
	width: 400px;
	text-align: right;
	margin-top: 20px;
}
.wrapperskin_top {

}
.wrapperskin_bot {
	padding:10px;
	padding-bottom:5px;
}
#wrapper {
	width: 1000px;
	padding: 0;
	margin:0;
	margin-left: auto;
	margin-right: auto;
	position:relative;
	background-color: #FFF;/*	border: 1px solid #CCC; */

}


#pathway{
	width: 100%;
	height: 24px;
	background-color: #000;
	position: relative;
	color: #FFF;
}
#pathway a{
	color: #FFFF99;
}
.contentskin_top {
	padding: 0;
	margin: 0;
}
.contentskin_bot {
	padding-bottom:0px;
}
#content{
	width: 100%;
	padding: 0;
	margin: 0;
	overflow:hidden;
	position:relative;
 	background-color: #E0E0E0;
}

#topmenu{
	width: 100%;
	height:20px;
	margin:0;
	padding:0;
	padding-top:5px;
	padding-bottom:10px;
	padding-left:200px;
	background-color: #01366A;
}

#moomenu li {
	list-style-type: none;
	position:relative;
	float:left;
}


#moomenu ul {
	margin:0;
	padding:0;
}

#moomenu li a {
	padding-left:15px;
	padding-right:15px;
	color:#FFF;
	font-weight: normal;
	font-size: 12px;
}

#moomenu li a:hover {
	text-decoration: underline;
}

/* Left Column colour and settings */

#leftcolumn{
	width: 220px;
	float: left;
	padding: 0;
	margin: 0;
	padding-left:5px;
	padding-bottom: 500em; /*trick to make div the full length */
	margin-bottom: -500em; /*trick to make div the full length */
/*	border: 1px solid #CCC; */

}
#maincolumn_left{
	float: left;
	width: 740px;
	padding-bottom: 500em; /*trick to make div the full length */
	margin-bottom: -500em; /*trick to make div the full length */
}
#maincolumn_right{
	float: left;
	width: 810px;
	padding-bottom: 500em; /*trick to make div the full length */
	margin-bottom: -500em; /*trick to make div the full length */
}
#maincolumn_full{
	width: 940px;
	margin-left:auto;
	margin-right:auto;
}
#maincolumn_slim{
	float: left;
	width: 654px;
	padding-bottom: 500em; /*trick to make div the full length */
	margin-bottom: -500em; /*trick to make div the full length */
}
#maincolumn_slim,#maincolumn_full,#maincolumn_right,#maincolumn_left {
	padding-left: 15px;
	padding-right: 15px;
	min-height:200px;       /* Set Min Height Here */
	height:auto !important; /* IE6 Fix */
	height:200px;           /* IE6 Fix */
}
/* Right Column colour and settings */

#rightcolumn{
	color: #003756;
	width: 160px;
	float: right;
	height: 100%;
	padding: 0;
	background-color: #FFF;
	min-height:500px;
/*	border: 1px solid #CCC; */

}
#date{
	width: 205px;
	margin-left: 10px;
	font-size: 8pt;
	margin-top: 4px;
	float: left;
	position: absolute;
}
#breadcrumb{
	width: 650px;
	font-size: 9pt;
	font-weight: bold;
	margin-top: 3px;
	float: left;
	left: 160px;
	top: 0px;
	position: absolute;
}
#searchbox{
	position: absolute;
	margin-top:2px;
	right: 8px;
}
#adminlink {
	float:left;
	font-size: 9px;
	width: 100px;
	font-style: italic;
	margin-top:30px;
	margin-bottom:2px;
	padding:0px;
}
#adminlink a{
	color: #666;
	text-decoration: none;
}
#footer{
	clear:both;
	width: auto;
	height:35px;
	margin:0;
	padding:0;
	padding-top:15px;
	padding-bottom:10px;
	padding-left:10px;
	background-color: #01366A;
}

#homefooter{
	clear:both;
	width: auto;
	background-color: #FFF;
}

#footerspacer{
	height:100%;
	clear:both;
}
/* Bottomup Footer */


a:link, a:active, a:visited{
	color:#01366A;
}
a:hover{
	text-decoration: none;	
}


a img{
	text-decoration: none;
}
.contentpaneopen {
	width:100%;
	padding:0px;
	margin:0px;
	border-collapse:collapse;
}


#form-login{
	margin-left: 0px;
/*	font-size: 10pt;
	list-style-type: none;
	margin-top: 50px;*/

} 

#form-login fieldset{
	border: 0;
	margin-left: 0px;
}
#form-login input, #form-login p{
	margin:0;
} 

#morfflashcontent{
	text-align: center;
}


